Please give me a clear answer: when will the Themeler update for Joomla 4 be released with the bugs not fixed so far?

The previous update was released in September and did not resolve most of the reported bugs. Support is silent, stopped answering questions for weeks, there are many user complaints. You used to give answers within a few days, now you ignore the questions asked.

Themler is commercial software, so you can expect to be treated seriously. Since Nicepage launched, communication about Themler has become very cumbersome, meanwhile you are still selling a subscription. It's slowly starting to look like a scam... You promise fixes and you don't keep your word. If it's the case that you're not going to deal with Themler anymore - just say so, give back the subscription money, and stop fooling us with upcoming "coming soon" fixes.

Joomla 4 has been around for a long time, php 7.x is out of date, customers are demanding an upgrade to 8.x and the new Joomla. I'm trying to be honest with my clients and what should I tell them now, having started several sites in Joomla 4, some with Virtuemart 4, which can't be used at all because the store error shows up immediately after clicking on any link leading to Virtuemart.

I demand an urgent and satisfactory answer to the question: when exactly will Themler for Joomla 4 and Virtuemart 4 become usable?

Please give me a clear answer: when will the Themeler update for Joomla 4 be released with the bugs not fixed so far? The previous update was released in September and did not resolve most of the reported bugs. Support is silent, stopped answering questions for weeks, there are many user complaints. You used to give answers within a few days, now you ignore the questions asked. Themler is commercial software, so you can expect to be treated seriously. Since Nicepage launched, communication about Themler has become very cumbersome, meanwhile you are still selling a subscription. It's slowly starting to look like a scam... You promise fixes and you don't keep your word. If it's the case that you're not going to deal with Themler anymore - just say so, give back the subscription money, and stop fooling us with upcoming "coming soon" fixes. Joomla 4 has been around for a long time, php 7.x is out of date, customers are demanding an upgrade to 8.x and the new Joomla. I'm trying to be honest with my clients and what should I tell them now, having started several sites in Joomla 4, some with Virtuemart 4, which can't be used at all because the store error shows up immediately after clicking on any link leading to Virtuemart. I demand an urgent and satisfactory answer to the question: when exactly will Themler for Joomla 4 and Virtuemart 4 become usable?